Bug 71258 - i8k.c not up to date
i8k.c not up to date
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-11 09:28 EDT by rudi
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-17 20:32:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description rudi 2002-08-11 09:28:43 EDT
Description of Problem:
The i8k driver being currenty shipped is version 1.7. It does not support
the handle_buttons option, which is present in the current version (1.13),
available from http://people.debian.org/~dz/i8k/ as part of i8kutils.
Comment 1 rudi 2002-12-17 20:32:00 EST
I just noticed that the current kernel Rawhide kernel (2.4.20-0.pp.9) comes with
version 1.13 of i8k.c. I'm not sure when the upgrade really occurred, so I'm
changing resolution to RAWHIDE. You can change it to CURRENTRELEASE if you can
determine this was fixed in 8.0 (unfortunately I can't). Thanks.

Note You need to log in before you can comment on or make changes to this bug.